en:
  giovanna-quadreri:
    chapter-11:
      c: 11
      title: "„The women gave so much“"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,21"
          to: "00:00:16,05"
          text: "Maybe my sister had a harder time than I did, as she was always in the mountains with all the boys, but they all truly loved her."
        sequence-2:
          s: 2
          from: "00:00:16,05"
          to: "00:00:26,04"
          text: "I know that when she came back to Maro during the summer they would all come to visit her."
        sequence-3:
          s: 3
          from: "00:00:26,04"
          to: "00:00:40,03"
          text: "She got married with the commander of her unit and they moved to Genoa, but they still had a house in Maro,"
        sequence-4:
          s: 4
          from: "00:00:40,03"
          to: "00:00:48,05"
          text: "and when they came back a lot of people would go and see them."
        sequence-5:
          s: 5
          from: "00:00:48,05"
          to: "00:00:53,20"
          text: "Women were so respected at that time."
        sequence-6:
          s: 6
          from: "00:00:53,20"
          to: "00:01:02,29"
          text: "When I went to the mountains, all the boys from Reggio would come and ask me if I had seen their parents."
        sequence-7:
          s: 7
          from: "00:01:02,29"
          to: "00:01:16,16"
          text: "They listened to whatever news I had. You could say I brought life back to them, small as I was, looking like a gipsy and always dirty."
        sequence-8:
          s: 8
          from: "00:01:16,16"
          to: "00:01:28,04"
          text: "Honestly, you washed yourself in a ditch when you stopped, and at times you even ended up drinking from the same ditch."
        sequence-9:
          s: 9
          from: "00:01:28,04"
          to: "00:01:35,18"
          text: "You were so thirsty that you would drink water wherever you found it, even from a hole in the ground."
        sequence-10:
          s: 10
          from: "00:01:35,18"
          to: "00:01:36,10"
          text: ~
        sequence-11:
          s: 11
          from: "00:01:36,10"
          to: "00:01:46,29"
          text: "I always say that we were born old, but we also grew day by day."
        sequence-12:
          s: 12
          from: "00:01:46,29"
          to: "00:01:55,05"
          text: "You might have forgot about the things of today, but then you’d start thinking about what the future held for you,"
        sequence-13:
          s: 13
          from: "00:01:55,05"
          to: "00:02:06,00"
          text: "and at the same time you couldn’t forget the things you had to report. My head was spinning the whole time, thinking."
        sequence-14:
          s: 14
          from: "00:02:06,00"
          to: "00:02:14,06"
          text: "I would leave Reggio and I would start thinking, remembering all the things that I had not written down."
        sequence-15:
          s: 15
          from: "00:02:14,06"
          to: "00:02:28,24"
          text: "As I made it to Albinea I would be thinking again, then in Casina, in order not to forget, until I finally made it up there after a full day."
        sequence-16:
          s: 16
          from: "00:02:28,24"
          to: "00:02:29,26"
          text: ~
        sequence-17:
          s: 17
          from: "00:02:29,26"
          to: "00:02:35,10"
          text: "I think that women helped a lot during the war."
        sequence-18:
          s: 18
          from: "00:02:35,10"
          to: "00:02:37,19"
          text: ~
        sequence-19:
          s: 19
          from: "00:02:37,19"
          to: "00:02:43,04"
          text: "Otherwise, how could all these men know when things were happening?"
        sequence-20:
          s: 20
          from: "00:02:43,04"
          to: "00:02:55,14"
          text: "Sometimes we would even use children, getting them to run somewhere and tell the partisans to run away because the Germans were coming."
        sequence-21:
          s: 21
          from: "00:02:55,14"
          to: "00:03:02,28"
          text: "We did whatever we had to do then. But women were really important."
        sequence-22:
          s: 22
          from: "00:03:02,28"
          to: "00:03:12,17"
          text: "I’m not saying this for myself: as soon as the war was over that was it, both for me and my sister."
        sequence-23:
          s: 23
          from: "00:03:12,17"
          to: "00:03:17,12"
          text: ~
        sequence-24:
          s: 24
          from: "00:03:17,12"
          to: "00:03:26,17"
          text: "Even my husband was a partisan, but he joined the Resistance in his village."
        sequence-25:
          s: 25
          from: "00:03:26,17"
          to: "00:03:31,11"
          text: "He was with Casoli, the one from Berzana."
        sequence-26:
          s: 26
          from: "00:03:31,11"
          to: "00:03:37,19"
          text: "When the war was over he went back home too,"
        sequence-27:
          s: 27
          from: "00:03:37,19"
          to: "00:03:48,12"
          text: "actually he was already there, doing whatever they could as partisans, running away when they had to."
        sequence-28:
          s: 28
          from: "00:03:48,12"
          to: "00:03:51,25"
          text: ~
        sequence-29:
          s: 29
          from: "00:03:51,25"
          to: "00:04:01,20"
          text: "In order to carry important documents, however, you really needed people who were willing to run."
        sequence-30:
          s: 30
          from: "00:04:01,20"
          to: "00:04:07,23"
          text: "We didn’t even have bicycles,"
        sequence-31:
          s: 31
          from: "00:04:07,23"
          to: "00:04:18,15"
          text: "so we would just walk along the road every time we had to bring people to the mountains, depending on where we picked them up."
